{
  ...
}:
{
  format = "{icon}";
  tooltip-format = "Backlight {percent}%";
  format-icons = [
    " "
    " "
    " "
    " "
    " "
    " "
    " "
    " "
    " "
    " "
    " "
    " "
    " "
    " "
    " "
  ];
  icon-size = 10;
  on-scroll-down = "brightnessctl set 10%-";
  on-scroll-up = "brightnessctl set +10%";
}
